@media(max-width:1024px) {
    header .navbar {
        padding: 0 3rem;
    }

    .hero .hero-content .hadith {
        max-width: 75%;
    }

    .hero .hero-content .hadith {
        font-size: 1.5rem;
    }

    .hero .hero-content .hadith .source {
        font-size: 0.875rem;
        line-height: 26px;
    }

    .home .feature .content {
        max-width: 90%;
    }

    .home .feature .content h2 {
        font-size: 2rem;
    }

    .home .feature .content p {
        font-size: 1rem;
    }

    .home .download-app .content p {
        font-size: 1rem;
    }

    .home .download-app .screen-img {
        transform: scale(1.25);
        object-fit: contain;
    }

    .home .download-app .content {
        max-width: 90%;
    }

    .home .download-app .img-wrap {
        overflow: hidden;
    }

    .about .app-details h2 {
        font-size: 2rem;
    }
}

@media(max-width:991px) {
    header .navbar .navbar-nav .nav-item .nav-link.active::after {
        bottom: -0.6rem;
        left: 0;
        width: 100%;
        height: 0.25rem;
    }

    header .navbar .navbar-nav .nav-item:last-child {
        border-bottom: none;
    }

    header .navbar .navbar-nav {
        gap: 0;
    }

    header .offcanvas {
        height: fit-content !important;
    }

    header .offcanvas .offcanvas-header {
        padding-bottom: 0;
    }

    header .offcanvas .offcanvas-header .btn-close {
        padding-right: 1.5rem;
        padding-top: 1.5rem;
        color: rgba(var(--color-700));
    }

    header .offcanvas .offcanvas-body .nav-item .nav-link {
        padding: 0.75rem 0 0.75rem 1.5rem;
        /* border-bottom: 1px solid rgba(var(--color-100)); */

    }

    header .offcanvas .offcanvas-body .nav-item:last-child .nav-link {
        border-bottom: none;
    }

    .offcanvas {
        border-radius: 16px 16px 0 0;
        display: block !important;
    }

    .hero .hero-content .hadith {
        max-width: 90%;
    }

    .hero {
        background: url(../assets/hero-medium.svg) no-repeat;
        background-position: bottom;
    }

    .page-banner.about-banner {
        background: url(../assets/about-medium.svg) no-repeat;
    }

    .page-banner.contact-banner {
        background: url(../assets/contact-medium.svg) no-repeat;
    }

    .page-banner.privacy-banner {
        background: url(../assets/privacy-medium.svg) no-repeat;
    }

    .page-banner.terms-banner {
        background: url(../assets/privacy-medium.svg) no-repeat;
    }


    .home .feature .content h2 {
        font-size: 1.75rem;
    }

    .home .feature .content {
        max-width: 100%;
        margin-bottom: 2rem;
    }

    .home .download-app .content h2 {
        font-size: 1.75rem;
    }

    .home .download-app .content {
        max-width: 100%;
        margin-bottom: 2rem;
    }

    .home .download-app .content .cta span,
    .about .app-details .cta span {
        font-size: 0.875rem;
    }

    .home .download-app .content .cta {
        padding: 0.5rem 0.875rem;
    }

    .about .app-details .content-wrapper {
        max-width: 100%;
    }
}

@media(max-width:767px) {
    .section-spacer {
        padding: 2rem 0;
    }

    header .navbar {
        padding: 0.375rem 1.25rem;
    }

    header .navbar .navbar-brand img {
        transform: scale(0.9);
        transform-origin: left 50%;
    }

    .hero {
        padding: 14% 0 0;
    }

    .hero .hero-content .hadith {
        max-width: 100%;
        padding-left: 0;

    }

    .hero .hero-content .hadith p {
        font-size: 1.5rem;
        margin-bottom: 0.5rem;
    }

    .hero .hero-content .wrapper {
        align-items: flex-start;
    }

    .hero {
        background: url(../assets/hero-mobile.svg) no-repeat;
        background-position: bottom;
    }


    .page-banner .banner-heading {
        padding-bottom: 24rem;
    }

    .page-banner .banner-heading h3 {
        font-size: 1.75rem;
    }

    .page-banner.about-banner {
        background: url(../assets/about_mobile.svg) no-repeat;
    }

    .page-banner.contact-banner {
        background: url(../assets/contact-mobile.svg) no-repeat;
    }

    .page-banner.privacy-banner {
        background: url(../assets/priacy_mobile.svg) no-repeat;
    }

    .page-banner.terms-banner {
        background: url(../assets/priacy_mobile.svg) no-repeat;
    }

    .feature .img-wrap {
        order: 1;
    }

    .home .feature .content p {
        font-size: 1rem;
    }

    .home .download-app .img-wrap {
        order: 1;
    }

    .home .download-app {
        padding-top: 3.5rem;
    }

    .home .download-app .screen-img {
        margin-left: 0;
        transform: scale(1.2);
    }

    .home .download-app .content p {
        font-size: 1rem;
    }

    .footer {
        font-size: 0.875rem;
    }

    footer .footer-top .links {
        margin-bottom: 0.5rem !important;
    }

    footer .footer-top .social {
        gap: 0.375rem;
    }

    footer .footer-top .social-caption {
        font-size: 0.875rem;
    }

    footer .footer-top .social a {
        height: 28px;
        width: 28px;
    }

    footer .footer-top .social a .icon {
        font-size: 0.875rem;
    }

    footer .footer-top .row .col-md-6:last-child {
        justify-content: start !important;
    }

    .about .app-details {
        padding-bottom: 3rem;
    }

    .home .download-app .content .cta i,
    .about .app-details .cta i {
        font-size: 1.625rem;
    }

    .home .download-app .content .cta i.fa-apple,
    .about .app-details .cta i.fa-apple {
        font-size: 2rem;
    }

    .home .download-app .content .cta,
    .about .app-details .cta {
        padding: 0.5rem 0.875rem;
        gap: 0.5rem;
    }

    .about .app-details h2 {
        margin-top: 1rem;
        font-size: 1.75rem;
    }
}